Bug 1571976 - Dynamic check box does not update in Classic UI
Summary: Dynamic check box does not update in Classic UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Tina Fitzgerald
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1570152
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 20:57 UTC by Satoe Imaishi
Modified: 2019-11-19 22:35 UTC (History)
15 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570152
Environment:
Last Closed: 2018-05-07 20:49:58 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 None None None 2018-05-07 20:50:42 UTC

Comment 5 Shveta 2018-05-03 17:37:08 UTC
Verified in 5.9.2.4.20180501195858_35dc609

Comment 8 errata-xmlrpc 2018-05-07 20:49:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.